[Esapi-user] Version question

Johan Lim johanlim76 at gmail.com
Sun Jan 3 22:40:22 EST 2010


Hi,

I am new to ESAPI. I got the following question:
For ESAPI 1.4 - jar (Java 1.4+) , can I use Java 1.6?
Thanks
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.owasp.org/pipermail/esapi-user/attachments/20100104/3298b4d9/attachment.html 


More information about the Esapi-user mailing list